.\" Manpage for iComposer-pre
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "27 Feb 2017" "1.0" "iComposer-pre man page"
.SH NAME
iComposer-pre \- Prepare environment for iPreso Composer
.SH SYNOPSIS
.B iComposer-pre
.SH DESCRIPTION
.B iComposer-pre
is preparing host environment so that \fBiComposer\fR can be started.
It is setting correct hostname depending on the Hardware, etc.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
